@media screen and (min-width: 480px) {



  
  
}

@media screen and (min-width: 551px) {


  
  
/******************************
HOME PAGE SMALLCARD
******************************/

.smallCardContainer {
    max-width: 1100px;
    margin: 0px auto;
}

.smallCard {
    display: block;
    width: 28%;
    float: left;
    margin: 2.5%;
    text-align: left;

    
}

.smallCard h2 {
  margin-top: 0px;
  font-size: 0.9em;
}

 p {
  font-size: 0.8em;
}

  
}



@media screen and (min-width: 640px) {
  
/******************************
HOME PAGE SMALLCARD
******************************/
 
 .smallCard h2 {
  font-size: 1.1em;
}

 p {
  font-size: 0.9em;
}


  
  
}


@media screen and (min-width: 640px) {
  

  
  
}


@media screen and (min-width: 720px) {
  
/******************************
HOME PAGE SMALLCARD
******************************/
  .smallCard h2 {
  font-size: 1.2em;
}

 p {
  font-size: 1em;
}

/******************************
ABOUT PAGE CONTENTCARD
******************************/


.aboutContentContainer {

  max-width: 1100px;
  margin: 10px auto;

}

.aboutContentCard {

    display: block;
    width: 45%;
    float: left;
    margin: 2.5%;
    text-align: left;

}

.aboutContentCard p:first-child {

  margin-top: 70px;
}

.aboutContentContainer2 {
clear: both;
  max-width: 1100px;
    margin: 0px auto;

}

.aboutContentCard2 {
  
    display: block;
    width: 45%;
    float: left;
    margin: 2.5%;
    text-align: left;

}



  
  
  
}


@media screen and (min-width: 800px) {

  /******************************
ABOUT PAGE CONTENTCARD
******************************/



    }




@media screen and (min-width: 840px) {



  
  
}



@media screen and (min-width: 1440px) {
  
/******************************
HOME PAGE SMALLCARD
******************************/


footer {
    clear: both;
}
  
  
}



@media screen and (min-width: 1728px) {
  
/******************************
HOME PAGE SMALLCARD
******************************/



footer {
    clear: both;
    
}
  
  
}

/******************************
@media screen and (min-width: 720px) {
  
/******************************
HOME PAGE SMALLCARD
******************************
  .smallCard h2 {
  font-size: 1.2em;
}

 p {
  font-size: 1em;
}

/******************************
ABOUT PAGE CONTENTCARD
******************************

.aboutcontentCardLeft {
  width: 45%;
  float: left;
  text-align: justify;
    margin-right: auto;
    margin-left: auto;
    padding: 30px 15px 0px 15px;
    max-height: 220px;
    font-size: 0.9em;

}

.aboutimageCardRight {
  padding: 86px 15px 15px 15px;
  width: 45%;
  margin: auto;
  float: right;
}

.aboutimageCardRight img:first-child {
  max-width: 374px;
}


  aboutContentCard
  
}


@media screen and (min-width: 800px) {

  /******************************
ABOUT PAGE CONTENTCARD
******************************

.aboutcontentCardLeft {
    font-size: 1em;
    max-width: 375px;

}

.aboutimageCardRight {
  padding-top: 94px;
}

    }




@media screen and (min-width: 840px) {

/******************************
ABOUT PAGE CONTENTCARD
******************************
  
.aboutcontentCardLeft {
    margin-left: 5%;

}

.aboutimageCardRight {
  padding-top: 94px;
}

  
  
}
*/

